### Method

# Gtk AboutDialogset_wrap_license

#### Declaration [src]

    void
    gtk_about_dialog_set_wrap_license (
      GtkAboutDialog* about,
      gboolean wrap_license
    )

#### Description [src]

Sets whether the license text in the about dialog should be automatically wrapped.

Sets property | `Gtk.AboutDialog:wrap-license`

#### Parameters

`wrap_license`

  Type: `gboolean`

  Whether to wrap the license.